﻿-- Find a line with "--" in front of it, delete the "--" and replace "true"
-- with the string for your language.  Be sure to preserve all spacing!

local L = LibStub("AceLocale-3.0"):NewLocale("Cryolysis2", "esES", true)

-- Menu Options
L["Menu"] = "Menú";
L["Show Menu"] = "Mostrar Menú";
L["Open the configuration menu."] = "Abrir el menú de configuración.";
L["General Settings"] = "Opciones Generales";
L["Adjust various settings for Cryolysis 2."] = "Ajusta varias opciones de Cryolysis 2.";
L["Lock Sphere and Buttons"] = "Bloquea esfera y botones";
L["Lock the main sphere and buttons so they can't be moved."] = "Bloquea la esfera principal y los botones para que no puedan ser movidos";
L["Constrict Buttons to Sphere"] = "Contraer Botones en la Esfera";
L["Lock the buttons in place around the main sphere."] = "Bloquear botones y colocarlos alrededor de la esfera principal";
L["Hide Tooltips"] = "Ocultar Consejos";
L["Hide the main sphere and button tooltips."] = "Ocultar la esfera principal y los botones de consejos.";
L["Reagent Restocking"] = "Reabastecimiento de Componentes";
L["Adjust various settings for the automatic reagent restocking feature."] = "Ajusta varias opciones para la caracteristica de reabastecimiento automática de componentes.";
L["Restock Reagents"] = "Reabastecerse de Componentes";
L["Automatically restock reagents when talking to a reagent vendor."] = "Reabastecerse automáticamente de los componentes al hablar con un vendedor de componentes.";
L["Confirm Restocking"] = "Confirmar Reabastecimiento";
L["Pop-up a confirmation box before restocking reagents."] = "Mostrar ventana de confirmación antes de reabastecerse de componentes.";
L["Adjust the amount of Arcane Powder to restock to."] = "Ajusta la cantidad de Partículas Arcanas a reabastecerse.";
L["Adjust the amount of Runes of Teleportation to restock to."] = "Ajusta la cantidad de Runas de Teletransporte a reabastecerse.";
L["Adjust the amount of Runes of Portals to restock to."] = "Ajusta la cantidad de Runa de Portales a reabastecerse.";
L["Timer Settings"] = "Opciones de Contadores";
L["Adjust various settings for the spell timers."] = "Ajusta varias opciones para los contadores de hechizos.";
L["Timers On/Off"] = "Activar/Desactivar Contadores";
L["Turn timers on or off."] = "Activa o desactiva los contadores.";
L["Lock Timer Frame"] = "Bloquear Marco del Contador";
L["Lock the timer frame in place so it can't move."] = "Bloquea el marco del contador en el lugar que esta sin que se pueda mover.";
L["Cooldown Timers"] = "Contadores de Reutilización";
L["Select which spells have their cooldowns shown in the timer window."] = "Selecciona que hechizos muestran sus reutilizaciones en la ventana de contadores.";
L["Debuff Timers"] = "Contador de Perjuicios";
L["Select which spells have their debuffs tracked in the timer window."] = "Selecciona que hechizos muestran sus perjuicios en la ventana de contadores.";
L["Message Settings"] = "Opciones de Mensajes";
L["Adjust various settings for teleport, portal, and polymorph messages."] = "Ajusta varias opciones para mensajes de teletransporte, portal y polimorfia.";
L["Chat Channel"] = "Canal de Chat";
L["Choose which chat channel messages are displayed in."] = "Elige en que canal de chat se muestran los mensajes.";
--L["Polymorph Blaming"] = true;
--L["Show messages blaming people for breaking your polymorph."] = true;
--L["Polymorph Blame Chat Channel"] = true;
--L["Choose which chat channel polymorph break blame messages are displayed in."] = true;
--L[" broke my polymorph!"] = true;
L["User"] = "Usuario";
L["Say"] = "Decir";
L["Party"] = "Grupo";
L["Raid"] = "Banda";
L["Group"] = "Grupo de banda";
L["World"] = "Todo el mundo";
L["Short Messages"] = "Mensajes Cortos";
L["Display shortened versions of polymorph, teleport, portal, and mount messages."] = "Muestra cortas versiones para mensajes de polymorfia, teletransporte, portal y monturas.";
L["Polymorph Messages"] = "Mensajes de Polymorfia";
L["Display a message in chat when casting polymorph."] = "Muestra un mensaje en el chat al lanzar polymorfia.";
L["Polymorph Warning"] = "Alerta de Polymorfia";
L["Play a sound when polymorph is about to break."] = "Reproducir un sonido cuando la polymorfia se va a romper.";
L["Polymorph Warning Time"] = "Tiempo de Alerta de Polymorfia";
L["Set how long before polymorph breaks to play the sound."] = "Ajusta cuanto tiempo antes de que se rompa la poliformia se reproduce un sonido.";
L["Polymorph Break"] = "Polyformia se Rompe";
L["Play a sound when polymorph breaks."] = "Reproducir un sonido cuando se rompa la poliformia.";
L["Ritual Message"] = "Mensaje de Ritual";
L["Display a message in chat when casting Ritual of Refreshment."] = "Mostrar un mensaje en el chat al lanzar Ritual de Refrigerio.";
L["Mount Messages"] = "Mensajes de Montura";
L["Display a message in chat when mounting."] = "Mostrar un mensaje en el chat al montar.";
L["Teleport Messages"] = "Mensajes de Teletransporte";
L["Display a message in chat when teleporting."] = "Muestra un mensaje en el chat al teletransportarse.";
L["Portal Messages"] = "Mensajes de Portales";
L["Display a message in chat when opening a portal."] = "Muestra un mensaje en el chat al abrir un portal.";
L["Button Settings"] = "Opciones de Botones";
L["Adjust various settings for each button."] = "Ajusta varias opciones para cada botón";
L["Middle-Click Key"] = true;
L["Adjusts the key used as an alternative to a middle click."] = true;
L["Alt"] = true;
L["Shift"] = true;
L["Ctrl"] = true;
L["Main Sphere"] = "Esfera Principal";
L["Adjust various settings for the main sphere."] = "Ajusta varias opciones para la esfera principal.";
L["Show or hide the main sphere."] = "Muestra u oculta la esfera principal.";
L["Text"] = "Texto";

L["Adjust what information is displayed on the sphere."] = "Ajusta que información se muestra en la esfera.";
L["Nothing"] = "Nada";
L["Food/Drink"] = "Comida/Bebida";
L["Drink/Food"] = "Bebida/Comida";
L["Current Health"] = "Vida Actual";
L["Health %"] = "Vida %";
L["Current Mana"] = "Maná Actual";
L["Mana %"] = "Maná %";
L["Mana Gem Cooldown"] = "Reutilización Gema de Maná";
L["Evocation Cooldown"] = "Reutilización Evocación";

L["Inner Sphere"] = "Esfera Interna";
L["Adjust what clicking the inner sphere does."] = "Ajusta que hace la esfera interior al hacer click.";
L["Eat and drink"] = "Comer y Beber";
L["Use Mana Gem"] = "Usar Gema de Maná";

L["Outer Sphere"] = "Esfera Exterior";
L["Adjust what information is displayed using the outer sphere."] = "Ajusta que informacion se muestra usando la esfera exterior.";
L["Health"] = "Vida";
L["Mana"] = "Maná";

L["Angle"] = "Angulo";
L["Adjust the position of the buttons around the sphere."] = "Ajusta la posicion de los botones alrededor de la esfera.";
L["Scale"] = "Escala";
L["Scale the size of the main sphere."] = "Escala el tamaño de la esfera principal.";
L["Scale All Buttons"] = "Escala Todos los Botones";
L["Scale the size of all of the buttons at once."] = "Escala el tamaño de todos los botones a la vez.";
L["Food Button"] = "Botón de Comida";
L["Adjust various settings for the food button."] = "Ajusta varias opciones para el botón de comida.";
L["Hide"] = "Ocultar";
L["Show or hide the button."] = "Muestra u oculta el botón.";
L["Show Food Count"] = "Muestra Cantidad de Comida";
L["Show how much conjured food you have on the food button."] = "Muestra cuanta comida creada tienes en el botón de comida.";
L["Scale the size of the food button."] = "Escala el tamaño del botón de comida.";
L["Move Clockwise"] = "Mover Sentido-Horario";
L["Move this button one position clockwise."] = "Mover este boton una posicion en sentido-horario.";
L["Water Button"] = "Botón de Agua";
L["Adjust various settings for the water button."] = "Ajusta varias opciones para el botón de agua.";
L["Show Water Count"] = "Muestra Cantidad de Agua";
L["Show how much conjured water you have on the water button."] = "Muestra cuanta agua creada tienes en el botón de agua.";
L["Scale the size of the water button."] = "Escala el tamaño del botón de agua.";
L["Mana Gem Button"] = "Botón de Gema de Maná";
L["Adjust various settings for the mana gem button."] = "Ajusta varias opciones para el botón de gema de maná.";
L["Grow Left"] = "Desplegar a la izquierda";
L["Make the menu grow left instead right."] = "Hace desplegar el menú a la izquierda en lugar de a la derecha.";
L["Show Cooldown"] = "Mostrar Reutilización";
L["Show the mana gem cooldown on the mana gem button."] = "Muestra la reutilización de la gema de maná en el botón de la gema de maná.";
L["Scale the size of the mana gem button."] = "Escala el tamaño del botón de la gema de maná.";
L["Menu X Offset"] = "Desplazamiento X del Menú.";
L["Menu Y Offset"] = "Desplazamiento Y del menú.";
L["Adjust the left-to-right position of the menu."] = "Ajusta la posición izquierda-a-derecha del menú.";
L["Left Custom Button"] = "Botón Izquierdo Personalizado";
L["Adjust various settings for the left custom button."] = "Ajusta varias opciones para el botón izquierdo personalizado.";
L["Scale the size of the left custom button."] = "Escala el tamaño del botón izquierdo personalizado.";
L["Button Type"] = "Tipo del Botón";
L["Choose whether this button casts a spell, uses a macro, or uses an item."] = "Elige si el botón lanza un hechizo, usa una macro, o usa un objeto.";
L["Spell"] = "Hechizo";
L["Macro"] = "Macro";
L["Item"] = "Objeto";
L["Left Click Spell"] = "Hechizo Click Izquierdo";
L["Right Click Spell"] = "Hechizo Click Derecho";
L["Middle Click Spell"] = "Hechizo Clic Central";
L["Type in the name of the spell that will be cast when left clicking this button."] = "Escribe en el nombre del hechizo que se lanzara al hacer click izquierdo en este botón.";
L["Enter a spell, macro, or item name and PRESS ENTER.  Capitalization matters."] = "Introduce un hechizo, macro u objeto y PRESIONA ENTER. Cuidado con las mayusculas.";
L["Evocation Button"] = "Botón de Evocación.";
L["Adjust various settings for the evocation button."] = "Ajusta varias opciones para el botón de evocación.";
L["Show evocation's cooldown on the evocation button."] = "Muestra la reutilización de la evocación en el botón de evocación.";
L["Scale the size of the evocation button."] = "Escala el tamaño del botón de evocación.";
L["Right Custom Button"] = "Botón Derecho Personalizado";
L["Adjust various settings for the right custom button."] = "Ajusta varias opciones para el botón derecho personalizado.";
L["Scale the size of the right custom button."] = "Escala el tamaño del botón derecho personalizado.";
L["Buff Menu Button"] = "Botón de Menú de Mejoras";
L["Adjust various settings for the buff menu button."] = "Ajusta varias opciones para el botóon de menú de mejoras.";
L["Light Feather Count"] = "Contador de Plumas Ligeras";
L["Show how many light feathers you have on the slow fall button."] = "Muestra cuantas plumas ligeras tienes en el botón de caida lenta.";
L["Arcane Powder Count"] = "Contador de Partículas Arcanas";
L["Show how much arcane powder you have on the arcane intellect button."] = "Muestra cuantas partóculas arcanas tienes en el botón de intelecto arcano.";
L["Scale the size of the spell menu button."] = "Escala el tamaño del botón de menú de hechizos.";
L["Mount Button"] = "Botón de Monturas";
L["Adjust various settings for the mount button."] = "Ajusta varias opciones para el menú de monturas.";
L["Scale the size of the mount button."] = "Escala el tamaño del botón de monturas.";
L["Teleport/Portal Menu Button"] = "Botón del menú de Teletransportes/Portales";
L["Adjust various settings for the teleport/portal menu button."] = "Ajusta varias opciones para el botón del menú teletransportes/portales.";
L["Scale the size of the teleport/portal button."] = "Escala el tamaño del botón de teletransportes/portales.";
L["Bottom Custom Button"] = "Botón Inferior Personalizado";
L["Adjust various settings for the bottom custom button."] = "Ajusta varias opciones para el botón inferior personalizado.";
L["Scale the size of the bottom custom button."] = "Escala el tamaño del botón inferior personalizado";

-- Reagent Restocking
L["Yes"] = "Si";
L["No"] = "No";
L["Okay"] = "Ok";
L["Restock all reagents?"] = "¿Reabastecerse de todos los componentes?";
L["Cryolysis 2 has detected that you are not playing a mage.  The mod has not fully loaded, but is still taking up memory.  For the best game performance, you should disable Cryolysis 2 for this character on your addon selection screen.  This message will only appear once."] = "Cryolysis 2 ha detectado que no estas jugando con un mago. El mod no se ha cargado completamente, pero sigue consumiendo memoria. Para un mejor rendimiento, deberias desactivar Cryolysis 2 para este personaje en la pantalla de seleccion de addons. Este mensaje aparecera solo una vez.";

-- Frame titles, tooltips, and informative text
L["Spell Timers"] = "Contador de Tiempos";
L["Conjured Food"] = "Comida creada";
L["Left-click to use."] = "Click-izquierdo para usar.";
L["Right-click to conjure."] = "Click-derecho para crear.";
L["Middle-click to trade."] = "Click-central para comerciar.";
L["Shift + right-click for Ritual of Refreshment."] = "Shift + click-derecho para Ritual de Refrigerio.";
L["Middle-click for gem menu."] = "Click-central para menú de gemas.";
L["(Outside combat only)"] = "(Solo fuera de combate)";
L["Click to hearth to "] = "Click para volver a ";
L["Right-click to hearth to "] = "Click-derecho para volver a ";
L["Middle-click to hearth to "] = "Click-izquierdo para volver a ";
L["Right-click to use "] = "Click-derecho para usar ";
L["Left-click to cast "] = "Click-izquierdo para lanzar ";
L["Middle-click to cast "] = "Click-central para lanzar ";
L["Right-click to cast "] = "Click-derecho para lanzar ";
L["Click to cast "] = "Click para lanzar ";
L["No spells assigned to this button."] = "Ningun hechizo asignado a este boton.";
L["You can assign a spell to this button using the Cryolysis 2 menu."] = "Puedes asignar un hechizo a este boton usando el menú de Cryolysis 2.";
L["Teleport and Portal Menu"] = "Menú de Teletransportes y Portales";
L["Buff Menu"] = "Menú de Mejoras";
L["Click to open the buff menu."] = "Click para abrir el menú de mejoras.";
L["Teleport Runes"] = "Runas de Teletransporte";
L["Light Feathers"] = "Plumas ligeras";
L["Portal Runes"] = "Runas de Portal";
L["Left-click to teleport to "] = "Click-izquierdo para teletransportarse a ";
L["Right-click to open a portal to "] = "Click-derecho para abrir un portal a ";

L["Armor"] = "Armadura";
L["Intellect"] = "Intelecto";
L["Magic"] = "Magia";
L["Damage Shields"] = "Escudos de Daño";
L["Magical Wards"] = "Resguardos Mágicos";
L["Mount"] = "Montura";
L["Mana Gem"] = "Gema de Maná";
L["Water"] = "Agua";
L["Food"] = "Comida";

L["Left-click to use "] = "Click-izquierdo para usar ";
L["Right-click to conjure "] = "Click-derecho para conjurar ";
L["Conjured"] = "Conjurado";
L["Not Conjured"] = "No conjurado";
L["Ready"] = "Listo";
L["Unavailable"] = "No disponible";

-- Error messages
L["No food found for trading, conjure some then try again!"] = "No se encontró comida que comerciar, crea alguna y vuelve a intentarlo!";
L["No water found for trading, conjure some then try again!"] = "No se encontró agua que comerciar, crea alguna y vuelve a intentarlo!";
L["Invalid name, please check your spelling and try again!"] = "Nombre inválido, por favor comprueba tu hechizo y vuelve a intentarlo!";